Package: org.slf4j.impl

## [Java] Class GrailsSlf4jLoggerFactory

- org.slf4j.impl.GrailsSlf4jLoggerFactory

- All Implemented Interfaces and Traits:
    org.slf4j.ILoggerFactory

      public class GrailsSlf4jLoggerFactory

  Creates Slf4j loggers.

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `org.slf4j.Logger` | `getLogger(java.lang.String name)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public org.slf4j.Logger getLogger(java.lang.String name)